import type { HTMLAttributes } from "react";
import type { MenuItemProps } from "../../../../ui";
export declare const MenuItemStyled: import("@emotion/styled").StyledComponent<MenuItemProps & import("react").ButtonHTMLAttributes<HTMLButtonElement> & {
    theme?: import("@emotion/react").Theme | undefined;
} & HTMLAttributes<HTMLButtonElement>, {}, {}>;
